<?php
namespace Teknisa\MAN\Controllers;


use Zeedhi\Framework\DataSource\FilterCriteria;
use Zeedhi\Framework\Controller\CrudWithParameterBag;
use Zeedhi\Framework\DataSource\Manager;
use Zeedhi\Framework\DataSource\ParameterBag;
use Zeedhi\Framework\DTO;
use Teknisa\MAN\Utilities;

class SelectMunicipio extends CrudWithParameterBag {
    protected $dataSourceName = 'select_municipio';
    protected $parameterBagColumns = array("CDPAIS","SGESTADO","CDMUNICIPIO");
    protected $utilService;

    public function __construct (Manager $dataSourceManager, ParameterBag $parameterBag, Utilities\Util $utilService) {
        $this->utilService = $utilService;
        parent::__construct($dataSourceManager, $parameterBag);
        
    }
    
   
}